anthropic-version。Authorization: Bearer ********************{
"model": "claude-opus-5",
"messages": [
{
"role": "user",
"content": "hello"
}
]
}curl --location 'https://ciyuan.in/v1/messages' \
--header 'anthropic-version;' \
--header 'x-api-key;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "claude-opus-5",
"messages": [
{
"role": "user",
"content": "hello"
}
]
}'{
"id": "string",
"type": "message",
"role": "assistant",
"content": [
{
"type": "string",
"text": "string"
}
],
"model": "string",
"stop_reason": "end_turn",
"usage": {
"input_tokens": 0,
"output_tokens": 0,
"cache_creation_input_tokens": 0,
"cache_read_input_tokens": 0
}
}